﻿/*slider*/
#slider { background: rgba(0, 0, 0, 0) url("") no-repeat scroll 0 -155px; padding: 0; position: relative; top: 0; width: 100%; }
    #slider .container { padding: 0; }
    /*#slider .item { padding: 280px 0 0; }*/
    #slider .slider-pic { position: relative; text-align: right; }
        #slider .slider-pic img { display: inline-block; max-width: 370px; width: auto; }
            #slider .slider-pic img.blur { bottom: 70px; filter: blur(5px); height: 80%; left: 30px; position: absolute; z-index: -1; }
    #slider .slider-desc .oge { margin-top: 30px; padding-right: 5px; }
        #slider .slider-desc .oge img { display: inline-block !important; width: auto !important; }
        #slider .slider-desc .oge p { color: #fff; font-size: 13px; font-weight: 500; line-height: 18px; margin: 10px 0 0; padding: 0 30px 0 0; }
    #slider .mamaogeleri .tcell { height: 50px; text-align: left; }
    #slider .slider-desc .detay { background-color: #fff; border-radius: 3px; box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.1); color: #a4a4a4; display: inline-block; font-weight: 500; margin: 25px 0 0; padding: 20px 60px; position: relative; transition: .3s ease; -moz-transition: .3s ease; -webkit-transition: .3s ease; }
        #slider .slider-desc .detay::before { border-radius: 3px; content: ""; display: block; height: 100%; left: 0; position: absolute; top: 0; width: 0; z-index: 0; transition: .3s ease; -moz-transition: .3s ease; -webkit-transition: .3s ease; }
        #slider .slider-desc .detay:hover::before { width: 100%; transition: .3s ease; -moz-transition: .3s ease; -webkit-transition: .3s ease; }
        #slider .slider-desc .detay:hover span { color: #fff; transition: .3s ease; -moz-transition: .3s ease; -webkit-transition: .3s ease; }


@media(min-width:300px) and (max-width:1200px) {
    .sadecefoto a img { height: 400px; width: 1080px !important; }
    
}



            #slider .slider-desc .detay:hover span:before { background-image: url(../images/arrow-beyaz.png) !important; }
        #slider .slider-desc .detay span { z-index: 1; position: relative; transition: .3s ease; -moz-transition: .3s ease; -webkit-transition: .3s ease; }
            #slider .slider-desc .detay span:before { content: ""; display: inline-block; width: 7px; height: 8px; margin-right: 10px; }
        #slider .slider-desc .detay.tavuklu::before { background: #69cae0; }
        #slider .slider-desc .detay.tavuklu span:before { background-image: url(../images/arrow-tavuklu.png); }
        #slider .slider-desc .detay.etli::before { background: #b2cd54; }
        #slider .slider-desc .detay.etli span:before { background-image: url(../images/arrow-etli.png); }
        #slider .slider-desc .detay.gurme::before { background: #e0ddb1; }
        #slider .slider-desc .detay.gurme span:before { background-image: url(../images/arrow-gurme.png); }
        #slider .slider-desc .detay.kuzulu::before { background: #77bc69; }
        #slider .slider-desc .detay.kuzulu span:before { background-image: url(../images/arrow-kuzulu.png); }
        #slider .slider-desc .detay.biftekli::before { background: #c6342d; }
        #slider .slider-desc .detay.biftekli span:before { background-image: url(../images/arrow-biftekli.png); }
        #slider .slider-desc .detay.pirincli::before { background: #f7d279; }
        #slider .slider-desc .detay.pirincli span:before { background-image: url(../images/arrow-pirincli.png); }
    #slider .mamaTitle { padding-bottom: 20px; border-bottom: 1px solid #caa321; }
        #slider .mamaTitle h2 { font-size: 40px; font-weight: 300; color: #fff; }
            #slider .mamaTitle h2 span { display: block; color: #171714; font-size: 18px; font-weight: 700; }
        #slider .mamaTitle .mamaIcerik { position: absolute; right: 0; top: 15px; background: #171714; color: #fff; padding: 15px 30px; line-height: 1; display: inline-block; }
    #slider .active .slider-pic img { -webkit-animation-delay: 0s; animation-delay: 0s; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; animation-name: bounceInDown; }
        #slider .active .slider-pic img.blur { -webkit-animation-delay: .3s; animation-delay: .3s; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; animation-name: bounceInDown; }
    #slider .active .mamaTitle h2 { -webkit-animation-delay: .5s; animation-delay: .5s; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; animation-name: fadeInLeft; }
    #slider .active .mamaIcerik { -webkit-animation-delay: .5s; animation-delay: .5s; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; animation-name: fadeInRight; }
    #slider .active .mamaogeleri .oge { -webkit-animation-delay: 1s; animation-delay: 1s; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; animation-name: fadeInDown; }
    #slider .active .detay { -webkit-animation-delay: 1.5s; animation-delay: 1.5s; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; animation-name: fadeInLeft; }
    #slider .owl-nav > div { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border-radius: 0; font-size: 40px; margin: 0; padding: 0; position: absolute; right: 0; top: -275px; }
        #slider .owl-nav > div.owl-prev { right: 40px; }
        #slider .owl-nav > div:hover { color: #171714; }

    #slider .container.urun { padding-bottom: 20px; padding-top: 100px; }
        #slider .container.urun .slider-desc { padding-top: 30px; }
    #slider .sadecefoto { position: relative; z-index: 999999; }

/*about*/
#about { padding: 130px 0 140px; text-align: center; }
    #about p { color: #afafaf; font-size: 14px; line-height: 2; margin: 30px 0 0; padding: 0 50px; }

/*mama listeleri*/
.anasayfa-mamalistesi { margin-bottom: 200px; }
    .anasayfa-mamalistesi > .container-fluid { left: 0; position: absolute; top: 10px; width: 100%; }
    .anasayfa-mamalistesi .pic { float: right; }
        .anasayfa-mamalistesi .pic > img { margin: -80px 0; }
        .anasayfa-mamalistesi .pic .baslik {
; color: #fda719; font-size: 90px; font-weight: 900; height: 100%; left: -120px; line-height: 80px; overflow: hidden; padding: 0 150px; position: absolute; text-align: right; top: 0; width: 100%; z-index: -1; }
            .anasayfa-mamalistesi .pic .baslik span { display: block; margin: 10px 0 20px; }


#kopekMamasi.anasayfa-mamalistesi { margin-bottom: 100px; }
#kopekMamasi .col-sm-5.col-sm-offset-7 { padding-left: 0; }
#kopekMamasi.anasayfa-mamalistesi .pic { float: left; text-align: left; }
    #kopekMamasi.anasayfa-mamalistesi .pic > img { margin: -55px 0 -100px; }
    #kopekMamasi.anasayfa-mamalistesi .pic .baslik { left: auto; padding: 0 0 0 320px; right: 0; text-align: left; }

@media(max-width:767px) {
    #about { padding: 50px 0; }
        #about p { padding: 0 15px; }
    .anasayfa-mamalistesi { margin-bottom: 0; }
        .anasayfa-mamalistesi > .container-fluid { position: relative !important; margin-bottom: 50px; }
        .anasayfa-mamalistesi .pic .baslik { min-height: 200px; text-align: left; font-size: 36px; line-height: 50px; left: 0; padding: 0 25px !important; position: relative !important; margin: 0 -15px; width: calc(100% + 30px); }
        .anasayfa-mamalistesi .pic > img { display: none; }
    #slider .owl-nav { display: none !important; }
    #kopekMamasi.anasayfa-mamalistesi { margin-bottom: 0; }
}

@media(min-width:768px) and (max-width:1200px) {
    /*#slider { background: none !important; }*/
    #slider .owl-nav { margin-top: -15px; }
    #slider .slider-pic img { max-width: 150px; padding-top: 25px; }
    #slider .container.urun { padding-top: 0; padding-bottom: 0; }
    #slider .mamaTitle h2 { font-size: 24px; }
    #slider .mamaogeleri { display: none; }
    #about { padding: 50px 0 60px; }
    #kediMamasi.anasayfa-mamalistesi .pic .baslik { padding-top: 40px; }
    .anasayfa-mamalistesi .pic .baslik { font-size: 20px; line-height: 24px; text-align: left; }
    #kopekMamasi.anasayfa-mamalistesi,
    .anasayfa-mamalistesi { margin-bottom: 0; }
        #kopekMamasi.anasayfa-mamalistesi .pic .baslik { padding-left: 200px; padding-top: 25px; }
}
